.login-container {
    background: linear-gradient(135deg, #5aa6bd70  0%,    #ed7c3166 100%);
    margin:0px!important;
    padding:0px!important;
    width: 100%;
}

.login-container .box-login {
    height: 100%;
}
.img-login{
    width:150px!important;
    height:150px!important
}
.center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.t-center{
    text-align: center!important;
}
